@charset "utf-8";


/*--------------------------------------------------------------------/
	レイアウト
/--------------------------------------------------------------------*/
#wrapper {
	width: 100%;
	height: auto;
	text-align:left;
	margin: 0px auto;
}
#header-bg {
	width: 100%;
	background-color: #c1db81;
}
#cover {
	width: 100%;
	margin: 0;
}
#content {
	width: 960px;
	padding: 0;
	margin: 0 auto 20px;
}


/*--------------------------------------------------------------------/
	ヘッダー
/--------------------------------------------------------------------*/
header {
	height: 440px;
	width: 1200px;
	margin: 0 auto;
	background: url("../img/common/topbg.jpg") no-repeat 50% 0;
	position: relative;
}
header#head2 {
	height: 220px;
}

header h1 a {
	display: block;
	/*width: 960px;*/
	width: 730px;
	height: 80px;
	/*margin: 0 auto;*/
	/*background: url("../img/common/header2.png") 0 0 no-repeat;*/
	background: url("../img/common/header3.png") 0 0 no-repeat;
	position: relative;
	left: 120px;
	top: 50px;
}
header h1#top-h1 a {
	/*display: block;
	width: 960px;
	height: 360px;
	margin: 0 auto;
	background: url("../img/common/header_top.png") 0 0 no-repeat;*/
	left: 0;
	top: 150px;
	margin: 0 auto;
}

header > ul{
	position: absolute;
	right: 120px;
	top: 20px;
	text-decoration: none !important;
	overflow: hidden;
}

header > ul li{
	float: left;
}

header > ul li a,
header > ul li a:visited{
	color: #603813;
	line-height: 140%;
	text-shadow: 
        white 1px 1px 0, white -1px -1px 0,	/*右下、左上*/
        white -1px 1px 0, white 1px -1px 0,	/*右上、左下*/
        white 0px 1px 0, white 0 -1px 0,		/*右、左*/
				white -1px 0 0, white 1px 0 0;			/*上、下*/
	text-decoration: none !important;
}

#header-menu {
	position: absolute;
	top: 50px;
	left: 160px;
	text-align: right;
	padding: 0 5px 0 0;
}
#header-menu ul li { display: inline; }
#header-menu ul li:before { padding: 0 5px; }
#header-menu ul li:first-child::before { content: " "; }



/*--------------------------------------------------------------------/
	パンくずナビ
/--------------------------------------------------------------------*/
#pan-nav {
	font-size: 12px;
	font-weight: normal;
	color: #603813;
	margin: 20px 0 20px;
}
#pan-nav a {
	background-image: url("../img/common/icon_green.gif");
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 18px;
	margin-right: 3px;
}
#pan-nav ul { padding: 0; }
#pan-nav ul li{ float: left;}



/*--------------------------------------------------------------------/
	ナビ
/--------------------------------------------------------------------*/
#nav {
	height: 53px;
	width: 960px;
	margin: 8px auto 0;
	background: url("../img/common/nav.png") no-repeat 0 0;

	position: absolute;
	bottom: 20px;
	left: 120px;
}
#nav ul { padding: 0; }
#nav ul li{ float: left;}
#nav ul li,
#nav ul li a {
	display: block;
	/*width: 137px;*/
	height: 53px;
}
#nav ul li a {
	text-indent: -9999px;
	overflow: hidden;
}

#nav ul li#home  a { background-position: 0 0;}
#nav ul li#message  a { background-position: -137px 0;}
#nav ul li#about  a { background-position: -274px 0;}
#nav ul li#system  a { background-position: -411px 0;}
#nav ul li#effort  a { background-position: -548px 0;}
#nav ul li#event  a { background-position: -685px 0;}
#nav ul li#book  a { background-position: -822px 0;}

/*#nav ul li#home  a { background-position: 0 0;}
#nav ul li#room a  { background-position: -192px 0;}
#nav ul li#work a  { background-position: -384px 0;}
#nav ul li#event a { background-position: -576px 0;}
#nav ul li#book a  { background-position: -768px 0;}*/

#nav ul li.parent > a:hover { background: url("../img/common/nav_hover.png") no-repeat 0 0; }
/*#nav ul li#home a:hover  { background-position: 0 0;}
#nav ul li#room a:hover  { background-position: -192px 0;}
#nav ul li#work a:hover  { background-position: -384px 0;}
#nav ul li#event a:hover { background-position: -576px 0;}
#nav ul li#book a:hover  { background-position: -768px 0;}*/

#nav ul li#home + a:hover { background-position: 0 0;}
#nav ul li#message + a:hover { background-position: -137px 0;}
#nav ul li#about + a:hover { background-position: -274px 0;}
#nav ul li#system + a:hover { background-position: -411px 0;}
#nav ul li#effort + a:hover { background-position: -548px 0;}
#nav ul li#event + a:hover { background-position: -685px 0;}
#nav ul li#book + a:hover { background-position: -822px 0;}

/*#nav ul li#home a:focus  { background-position: 0 0;}
#nav ul li#room a:focus  { background-position: -192px 0;}
#nav ul li#work a:focus  { background-position: -384px 0;}
#nav ul li#event a:focus { background-position: -576px 0;}
#nav ul li#book a:focus  { background-position: -768px 0;}*/

#nav ul li#home + a:focus { background-position: 0 0;}
#nav ul li#message + a:focus { background-position: -137px 0;}
#nav ul li#about + a:focus { background-position: -274px 0;}
#nav ul li#system + a:focus { background-position: -411px 0;}
#nav ul li#effort + a:focus { background-position: -548px 0;}
#nav ul li#event + a:focus { background-position: -685px 0;}
#nav ul li#book + a:focus { background-position: -822px 0;}

#nav ul li.parent,
#nav ul li.parent a{
	width:137px;
}

#nav ul li.parent{
	float:left;
	position:relative;
	height:100%;
}

#nav ul li.parent a{
	 display:block;
}

#nav ul li.parent ul{
	position:absolute;
	top:100%;
	left:0;
	/*width:140px;*/
	/*width:174px;*/
	/*width:230px;*/
	width:276px;
	height:auto;
	display:none;
	z-index:10;
}

#nav ul li.parent ul li,
#nav ul li.parent ul li a{
	/*width:210px;*/
	width:260px;
}

#nav ul li.parent ul li{
	padding:0 8px;
	height:35px;
	line-height:35px;
	/*background-color:#006837;*/
	background:rgba(209,222,156,0.8); 
	overflow:hidden;
	border-top:1px solid #FFF;
}

#nav ul li.parent ul li a{
	color:#006837;
	text-decoration:none;
	text-indent:0px;
}

/* display:none; ----------*/
h1 a span { display: none; }



/*--------------------------------------------------------------------/
	コンテンツ
/--------------------------------------------------------------------*/
#article {
	padding: 0;
	width: 960px;
	margin: 0 auto 20px;
}
#article h1 {
	font-size: 24px;
	font-weight: normal;
	color: #603813;  /* ベース茶色 */
	margin: 50px 0 30px;
	text-align: center;
} 
#article h1:before,
#article h1:after {
	content: url("../img/common/h1_dot.gif");
	padding: 0 10px;
} 
#article h2 {
	font-size: 18px;
	font-weight: normal;
	margin: 40px 0 20px;
	line-height: 140%;
	border-bottom: solid 1px #8cc63f;  /* ベース黄緑 */
	color: #603813;
	text-align: left;
	background-image: url("../img/common/icon_13.png");
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.h2-list {
	float: right;
	display: inline;
	position: relative;
	right: 0;
	bottom: 5px;
	margin: 0 0 5px;
    padding: 3px 0 3px 15px;
	background-image: url("../img/common/icon_10.png");
	background-repeat: no-repeat;
	background-position: left;
	font-size: 14px;
}
.h2-list a {
	text-decoration: none;
}
#article h3 {
	font-size: 15px;
	font-weight: normal;
	margin: 0 0 10px;
    padding: 5px 0 5px 15px;
	background-image: url("../img/common/icon_green.gif");
	background-repeat: no-repeat;
	background-position: left;
}
#article h4 {
	color: #006837;
	font-weight: bold;
	font-size: 14px;
	margin: 10px 0 5px;
}
#article a { color: #006837; }  /* 本文のリンク：緑 */
#article a:hover { text-decoration: underline; }
#article p { margin: 0 0 20px 0; }


#main {
	margin: 0;
	width: 960px;
}

#main.top{
	width: 740px;
	margin-bottom: 50px;
	float: left;
}

#main p {
	margin: 0 auto 15px;
	font-size: 14px;
	line-height: 170%;
}

hr {
	height: 1px;
	border: none;
	border-bottom: 1px dotted #8cc63f;
	margin: 10px 0 20px;
}
hr.hr1 { margin-bottom: 3px; }
hr.hr2 { margin-top: 3px; }
p.foot-link {
	text-align: center;
	font-size: 13px;
	margin: 50px 0 0;
}

#main > h3.rolemodel{
	margin-top: 50px;
}

#main > ul.rolemodel li{
	overflow: hidden;
	padding: 10px 0;
}

#main > ul.rolemodel li > a,
#main > ul.rolemodel li > span{
	display: block;
	float: left;
}

#main > ul.rolemodel li > a{
	font-size: 16px;
	line-height: 16px;
	width: 140px;
}

/*--------------------------------------------------------------------/
	バナーエリア
/--------------------------------------------------------------------*/
#banner_area {
	overflow: hidden;
	width: 960px;
	margin: 50px 0 30px;
}

#banner_area.top{
	width: 180px;
	margin-top: 40px;
	float: right;
}

#banner_area ul {
	zoom: 1;
	width: 975px;
}
#banner_area ul:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	line-height:0;
	visibility:hidden;
}
#banner_area li {
	float: left;
	margin: 0 15px 10px 0;
}

#banner_area.top li{
	margin-right: 0;
	float: none;
}

#banner_area ul li a img:hover {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80)";
	behavior: url("../img/common/PIE.htc");
}
#banner_area li img { vertical-align: bottom; }



/*--------------------------------------------------------------------/
	フッター
/--------------------------------------------------------------------*/
#footer-menu {
	text-align: center;
	padding: 0 5px 0 0;
	font-size: 13px;
	clear: both;
}
#footer-menu ul li { display: inline; }
#footer-menu ul li:before { padding: 0 5px; }
#footer-menu ul li:first-child::before { content: " "; }

address {
	clear: both;
	width: 100%;
	height: 60px;
	padding-top: 40px;
	font-style: normal;
	text-align: center;
	font-size: 93%;
	background-color: #decba1;
	color: #603813;
}


/*--------------------------------------------------------------------/
	トップへ戻るボタン
/--------------------------------------------------------------------*/
#page-top {
    position: fixed;
	bottom:20px;
	right:20px;
}
#page-top a {
    display: block;
    text-decoration: none;
	width: 84px;
	height: 84px;
	background: url("../img/common/btn_top.png") 0 0 no-repeat;
}
#page-top a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80)";
	behavior: url("../img/common/PIE.htc");
	}
@media print {
#page-top { display: none; }
}
